0
votes
0answers
27 views

How Do I Update a Package version and/or dependencies

The installed package libnet-amazon-ec2-perl uses v0.14.1. How do I update this package to use the latest stable release v0.22.1? When I try sudo apt-get --only-upgrade install ...
0
votes
2answers
366 views

getting error while installing subversion in ubuntu 9.04

sudo apt-get install subversion [sudo] password for hwsui: Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. This may mean ...
2
votes
2answers
1k views

Debian: How to use “apt-get install” without upgrading dependencies? [duplicate]

Possible Duplicate: How do I get apt-get to ignore some dependencies? I need to install some packages. The package A has the package B as a dependency and requires to be (>2.0). I have ...
3
votes
3answers
4k views

Handling FreeBSD package upgrades using pkg_add

I'm trying to use FreeBSD's pkg_add command to install and upgrade binary packages in a build-once-install-on-multiple-machines sort of scenario. It works well when installing a new package, but ...
2
votes
2answers
3k views

yum depsolving problems - package already installed?

In trying to do a 'yum update' I've started to hit the following error on a number of my systems: --> Running transaction check --> Processing Dependency: freetype = 2.2.1-28.el5_5 for package: ...
1
vote
2answers
73 views

Install Package dependencies separately over Cloud

Install Package dependencies separately over Cloud Hi all, I am working on a project that sets up packages on the cloud. For example, If i want to setup Drupal, i need seperate machines to maintain ...
0
votes
2answers
2k views

Can't install because of missing/broken (virtual) packages

First: I come from stackoverflow - I'm a programmer, not a sysadmin. Please be understanding of my ineptitude with these matters; I'll try to be as precise as possible (retagging and re-titling may ...
0
votes
1answer
117 views

DPKG Equivs Issue

Basically, here's the gist of my issue: I've compiled my own version of MySQL with some Sphinx magic sprinkled in it. However, because its compiled from source and not installed from any package ...